
body {
font-family: sans-serif;
}

.header {
background: #5E2F00;
}

.header-logo {
height: 80px;
}

.header-user {
padding: 0;
padding-top: 20px;
padding-right: 50px;
margin-bottom: 20px;
}
.header-user-link {
display: block;
overflow: hidden;
padding: 5px;
text-decoration: none;
color: #FFF;
background: #9F512B;
border: 1px solid #9F512B;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.header-user-link:hover {
color: #FFF;
background: #a3050b ;
text-decoration: none;
}
.header-user-link:focus {
text-decoration: none;
background: #FFF;
border: 1px solid #999;
color: #000;
}
.header-user .fa-stack {
color: #5487C7;
}
.header-user .avatar {
width: 32px;
height: 32px;
}


  .header-text img{float:left; margin-right:10px; margin-top:10px;}
  .header-text h1{margin-left:0; padding-left:0; color:#FFF; float:left; font-size:30px; padding-bottom:10px; padding-top:10px;}
  .navbar {background: #DDD;border-bottom: 1px solid #BBB;font-weight: bold;margin-bottom: 0px; margin-bottom:20px;}
  .navbar-nav {margin-left: -14px;}
  .navbar-nav > li {border-left: 1px solid #BBB;}
  .navbar-nav > li > a:hover, .navbar-nav > li:hover > a, .navbar-nav > li:hover > a:hover {background: #CCC !important;color: #000 !important;}
  .navbar-nav > li.active > a {color: #000 !important;background: #CCC !important;}
  .btn-primary {color: #ffffff;background-color: #4A78B2;border-color: #087A7A;}
  .btn-primary:hover {background-color: #027171;}
  #footer {margin-top: 60px;border-top: 1px solid #DDD;padding: 20px 0px;}


#right-sidebar {
  border-radius: 10px;
  box-shadow: 0 0 10px #777;
  padding: 5px 20px 10px;
}

#right-sidebar h3 {
  font-size: 20px;
  color: #5e8f17;
}

.container-custom { padding: 0 20px; }
.container-custom > * {
  margin-top: 0;
}

.text-black { color: black; }
.text-center { text-align: center; vertical-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }

.table-center-cell > thead > tr > th, .table-center-cell > tbody > tr > td,
.table-center-cell > tfoot > tr > th, .table-center-cell > tfoot > tr > td { text-align: center; vertical-align: middle; }

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.child-right-block {
  text-align: right;
}
.child-right-block > * {
  display: inline-block;
  text-align: left;
}

#tagihan-ubah-lunas-dialog { padding: 0 20px; }

#users-wrap > * { margin-bottom: 50px; }

.ui-autocomplete {
	max-height: 300px;
	overflow-y: auto;
	overflow-x: hidden;
}
* html .ui-autocomplete {
	height: 300px;
}
  h2 > a {color: #900;}
    h2 > a:hover {color: #900;}

.squareFrame{
      /*background: url("images/floral.jpg");*/

      padding: 15px;
      border-radius: 10px;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      vertical-align: middle;
      text-align:center;
}

.squareFrame img{
     width: 110px;
	 border: #FC0 solid 10px;
     border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
